local fn = _gn(0x7632755962AB9922)
--- SET_MISSION_TRAIN_COORDS
-- @param train :
-- @param x :
-- @param y :
-- @param z :
function Global.SetMissionTrainCoords(train, x, y, z)
	return _in2(fn, train, x, y, z)
end
